.floating_contents {
  position: relative;
  color: #1a1a1a;
  font-feature-settings: "palt";
  letter-spacing: 0.02em;
  margin: 0 auto;
}
@media screen and (min-width: 1024px) {
  .floating_contents {
    width: 100%;
    max-width: 1920px;
  }
}
.floating_contents img {
  display: block;
  width: 100%;
}
@media screen and (max-width: 1023px) {
  .floating_contents .pc {
    display: none !important;
  }
}
@media screen and (min-width: 1024px) {
  .floating_contents .sp {
    display: none !important;
  }
}
.floating_contents .floating_contents_item {
  position: fixed;
  z-index: 5;
}
@media screen and (min-width: 1024px) {
  .floating_contents .floating_contents_item {
    right: calc(clamp(0px, 1.5625vw, 30px) * 1);
    bottom: calc(clamp(0px, 10.4166666667vw, 200px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .floating_contents .floating_contents_item {
    right: calc(clamp(0px, 2.6666666667vw, 27.28px) * 1);
    bottom: calc(clamp(0px, 13.3333333333vw, 136.4px) * 1);
  }
}
.floating_contents .floating_contents_item a {
  display: block;
  place-content: center;
  text-align: center;
  border-radius: 500px;
  background-color: #fff;
  box-shadow: 0px 0.25em 1.5em 0px rgba(0, 0, 0, 0.31);
}
@media screen and (min-width: 1024px) {
  .floating_contents .floating_contents_item a {
    width: calc(clamp(0px, 7.2916666667vw, 140px) * 1);
    height: calc(clamp(0px, 7.2916666667vw, 140px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .floating_contents .floating_contents_item a {
    width: calc(clamp(0px, 22.1333333333vw, 226.424px) * 1);
    height: calc(clamp(0px, 22.1333333333vw, 226.424px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .floating_contents .floating_contents_item a + a {
    margin-top: calc(clamp(0px, 0.7291666667vw, 14px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .floating_contents .floating_contents_item a + a {
    margin-top: calc(clamp(0px, 2.6666666667vw, 27.28px) * 1);
  }
}